Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79593 - neat-tui badly needs to be a seperate package
Summary: neat-tui badly needs to be a seperate package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-12-13 19:01 UTC by Nathan G. Grennan
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 16:21:13 UTC


Attachments (Terms of Use)

Description Nathan G. Grennan 2002-12-13 19:01:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021204

Description of problem:
I was just installing redhat-config-network on a server and this is the list of
unncessary packages up2date installed. All I wanted was neat-tui.


ORBit
gnome-core
gnome-libs
gtk+
imlib
libglade
pygnome
pygnome-libglade
pygtk
pygtk-libglade
control-center
gdk-pixbuf
gdk-pixbuf-gnome
libgnomeprint15
libxml
sawfish
GConf
gnome-vfs
librep
oaf
rep-gtk
rep-gtk
xscreensaver
fortune-mod
gnome-mime-data
xloadimage

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. up2date -i redhat-config-network
2.
3.
    

Actual Results:  Lost list of unwanted X packages

Expected Results:  To be able to install just the tui version.

Additional info:

I am sure other packages have this exact same problem. Seems like a Major oversight.

Comment 1 Harald Hoyer 2002-12-16 09:44:09 UTC
good point...


Note You need to log in before you can comment on or make changes to this bug.